» Ubuntu » Paketit

Error

two or more packages specified (initramfs-tools oneiric-updates)